.box {
  width: 100%;
}

.box_nw {
  background-image: url('/images/bubble/box_nw.gif');
  background-position: top left;
  background-repeat: no-repeat;
  height: 6px;
  font-size: 0px;
  line-height: 1px;
}

.box_ne {
  background-image: url('/images/bubble/box_ne.gif');
  background-position: top right;
  background-repeat: no-repeat;
  height: 6px;
}

.box_n {
  margin-left: 6px;
  margin-right: 6px;
  border-top: 1px solid #dcd9d9;
  height: 5px;
}

.box_sw {
  background-image: url('/images/bubble/box_sw.gif');
  background-position: top left;
  background-repeat: no-repeat;
  height: 6px;
  font-size: 0px;
  line-height: 1px;
}

.box_se {
  background-image: url('/images/bubble/box_se.gif');
  background-position: top right;
  background-repeat: no-repeat;
  height: 6px;
}

.box_s {
  margin-left: 6px;
  margin-right: 6px;
  border-bottom: 1px solid #dcd9d9;
  height: 5px;
}

.box_content {
  border-left: 1px solid #dcd9d9;
  border-right: 1px solid #dcd9d9;
  padding-left: 11px;
  padding-right: 11px;
  padding-top: 0px;
  padding-bottom: 0px;  
}

.box_w {
  background-image: url('/images/bubble/box_border.gif');
  background-position: top left;
  background-repeat: repeat-y;
}

.box_e {
  background-image: url('/images/bubble/box_border.gif');
  background-position: top right;
  background-repeat: repeat-y;
  padding-left: 12px;
  padding-right: 12px;
  padding-top: 0px;
  padding-bottom: 0px;  
}

.box h3, .box_fillable h3 {
  margin-top: 3px;
}

/* box2 */
.box2 {
}

.box2 .box2-nw {
  background-image: url('/images/bubble/box2-nw.gif');
  background-position: top left;
  background-repeat: no-repeat;
}

.box2 .box2-ne {
  background-image: url('/images/bubble/box2-ne.gif');
  background-position: top right;
  background-repeat: no-repeat;
}

.box2 .box2-sw {
  background-image: url('/images/bubble/box2-sw.gif');
  background-position: bottom left;
  background-repeat: no-repeat;
}

.box2 .box2-se {
  background-image: url('/images/bubble/box2-se.gif');
  background-position: bottom right;
  background-repeat: no-repeat;
}

.box2 .box2-n {
  margin-left: 6px;
  margin-right: 6px;
  background-image: url('/images/bubble/box2-pixel.gif');
  background-position: top left;
  background-repeat: repeat-x;
  height: 1px;
  line-height: 1px;
  font-size: 0px;
}

.box2 .box2-s {
  margin-left: 6px;
  margin-right: 6px;
  background-image: url('/images/bubble/box2-pixel.gif');
  background-position: bottom left;
  background-repeat: repeat-x;
  height: 1px;
  line-height: 1px;
  font-size: 0px;
}

.box2 .box2-w {
  margin-top: 5px;
  margin-bottom: 5px;
  background-image: url('/images/bubble/box2-pixel.gif');
  background-position: top left;
  background-repeat: repeat-y;
}
.box2 .box2-e {
  background-image: url('/images/bubble/box2-pixel.gif');
  background-position: top right;
  background-repeat: repeat-y;
}

.box_fillable {
}

.box_fillable.hover {
  background-color: #e4f3fc;
}

.box_fillable .bf_corner {
  background-image: url('/images/bubble/box_fillable.gif');
  background-repeat: no-repeat;
  height: 6px;
  line-height: 1px;
  font-size: 0px;
}

.box_fillable .bf_corner.bf_nw {
  background-position: left -9px;
}

.box_fillable .bf_corner.bf_ne {
  background-position: right 0;
}

.box_fillable .bf_corner.bf_sw {
  background-position: left -13px;
}

.box_fillable .bf_corner.bf_se {
  background-position: right -4px;
}

.box_fillable .bf_n {
  border-top: 1px solid #dcd9d9;
  margin-left: 6px;
  margin-right: 6px;
  height: 5px;
}

.box_fillable .bf_content {
  border-left: 1px solid #dcd9d9;
  border-right: 1px solid #dcd9d9;
  _height: 1px;
}

.box_fillable .bf_s {
  border-bottom: 1px solid #dcd9d9;
  margin-left: 6px;
  margin-right: 6px;
  height: 5px;
}

#columnbox {
	text-align:center;
	width:250px;
}
